@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'calistogaregular';
    src: url('fonts/calistoga-regular-webfont.eot');
    src: url('fonts/calistoga-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/calistoga-regular-webfont.woff2') format('woff2'),
         url('fonts/calistoga-regular-webfont.woff') format('woff'),
         url('fonts/calistoga-regular-webfont.ttf') format('truetype'),
         url('fonts/calistoga-regular-webfont.svg#calistogaregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'cabinregular';
    src: url('fonts/cabin-regular-webfont.eot');
    src: url('fonts/cabin-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/cabin-regular-webfont.woff2') format('woff2'),
         url('fonts/cabin-regular-webfont.woff') format('woff'),
         url('fonts/cabin-regular-webfont.ttf') format('truetype'),
         url('fonts/cabin-regular-webfont.svg#cabinregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
*{margin:0;padding:0;}
body, html{
	font-family: 'cabinregular';height:100%;
	font-size:17px;
	margin:0;padding:0;position:relative;
}
.header{background-color:#1f9848;height:99px;}
.header .container{position:relative;}
ul.nav-list{display:flex;list-style:none;align-items:center;justify-content:center;}
ul.nav-list li{padding:0 20px 0 20px;margin-top:-80px;}
ul.nav-list li a{font-size:21px;font-family:'calistogaregular';color:#fffff4;text-decoration:none;display:block;}
ul.nav-list li a:hover{color:#9fce20;}
ul.nav-list li.brand{margin-top:25px;}
ul.nav-list li.brand a.logo img{width:160px;}

.head-right{position:absolute;right:0;top:50%;display:flex;align-items:center;margin-top:-74px;}
/*.head-right{position:absolute;right:-65px;top:50%;display:flex;align-items:center;margin-top:-74px;}*/
.head-right a{padding:10px;display:block;margin-left:10px;}
.head-right a:hover{background-color:#9fce20;border-radius:5px;}
#nav-wrap{
	background-color:#1f9848;padding: 50px;    padding-bottom: 720px;overflow: auto;
  	display: none;position:absolute;top:0;left:0;width:100%;/*height:100%;*/
	background-image:url("../images/background.png");
	background-position: bottom right;background-repeat: no-repeat;background-size: 50%;
}
.desktop{display:block;}
.mobile{display:none;}
.nav-inner{display:flex;}
.nav-item-wrap{display:flex;justify-content:space-between;padding:30px 0 0 40px;}
.nav-item-wrap .nav-items {/*width:230px;*/;width: auto;padding-right:60px;}
.nav-item-wrap .nav-items h3{padding:0;margin:0;}
.nav-item-wrap .nav-items h3 a{font-size:21px;font-family:'calistogaregular';color:#fffff4;text-decoration:none;display:flex;align-items:center;justify-content:flex-start;padding:0 0 15px 0;}
.nav-item-wrap .nav-items h3 a img{width:10px;margin:0 0 0 10px;}
.nav-item-wrap .nav-items ul.sub-items{margin:0;padding:0 0 0 15px;list-style:none;border-left:#94c11e solid 3px;}
.nav-item-wrap .nav-items ul.sub-items li a{font-size:14px;font-family:'cabinregular';color:#ffffe5;text-decoration:none;padding:5px 0;display:flex;justify-content:space-between;align-items:center;}
.nav-item-wrap .nav-items ul.sub-items li a:hover{color:#ffffff;}
.nav-item-wrap .nav-items ul.items{margin:34px 0 0 0;padding:0 0 0 15px;list-style:none;border-left:#94c11e solid 3px;}
.nav-item-wrap .nav-items ul.items li a{font-size:21px;font-family:'calistogaregular';color:#ffffe5;text-decoration:none;padding:5px 0;display:flex;justify-content:flex-start;align-items:center;}
.nav-item-wrap .nav-items ul.items li a img{width:10px;margin:0 0 0 10px;}

#closenav{position:absolute;right:0;top:0;text-align:center;text-decoration:none;}
#closenav span{
	display:block;font-size:14px;font-family:'cabinregular';color:#ffffe5;text-decoration:none;
	padding-top:5px;
}

@media (max-width: 576px) {
	.mob_exp{display: block !important;}
	#nav-wrap{padding: unset;padding-bottom: 720px !important;height: 100%;}
	#closenav{right: 15px;top: 45px;}
	.nav-item-wrap{padding: unset;}
	.mobile{padding-top: 15px;}
	ul.nav-list li.brand a.logo img{width: 100px !important;}
	ul.nav-list{display:block;}
	ul.nav-list li{display:none;}
	ul.nav-list li.brand{display:inline-block;}
	.head-right{right:20px;margin-top:-32px;}
}
@media (max-width: 767px) {
	.container{max-width:750px;}
}
@media (max-width:992px) {
	.mob_exp{display: block !important;}
	/*ul.nav-list li{ margin-top: unset;}*/
/*	ul.nav-list li.brand a.logo img { width: 160px !important; }*/
	.desktop{display:none;}
.mobile{display:block;width: 109px;}
	.nav-item-wrap .nav-items{width:100%;padding:0;border-bottom:#94c11e solid 1px;}
	.nav-item-wrap .nav-items:last-child{border-bottom:0;}
	.nav-inner{display:block;}
	.nav-item-wrap{display:block;}
	.nav-item-wrap .nav-items ul.sub-items{display:none;}
	.nav-item-wrap .nav-items ul.sub-items.active{display:block;border-left:0;}
	.nav-item-wrap .nav-items ul.items{border:0;margin:0;padding:0;}
	.nav-item-wrap .nav-items h3 a{padding:10px;margin:0;display:flex;justify-content:space-between;align-items:center;}
	.nav-item-wrap .nav-items ul.items li a{border-bottom:#94c11e solid 1px;padding:10px;display:flex;justify-content:space-between;align-items:center;}
	.nav-item-wrap .nav-items h3 a img{
		transform: rotate(90deg);-ms-transform: rotate(90deg);-moz-transform: rotate(90deg);-webkit-transform: rotate(90deg);-o-transform: rotate(90deg);
	}
}
@media (min-width: 1200px){
	.header .container{
    	max-width: 1140px !important;
	}
}
@media (min-width: 768px){
	.header .container{
    	max-width: 769px;
	}
	.nav-list{
		margin-right: 50px;
	}
}
@media (min-width: 992px){
	.header .container{
	    max-width: 960px !important;
	}
}
/*@media (min-width: 576px){
	.header .container{
	    max-width: 540px !important;
	}
}*/
.header .container .nav-list li::marker{
	content: none;
}